<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
CurrentVersion Property (IEdmFile5)
See Also Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmFile5 Interface : CurrentVersion Property (IEdmFile5)

Visual Basic
C#
C++/CLI
Gets the file's current version number.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property CurrentVersion As System.Integer

C# |
--- | ---

    System.int CurrentVersion {get;}

C++/CLI |
--- | ---

    property System.int CurrentVersion {
       System.int get();
    }

#### Property Value

Current version number of the file

# Example

Get File Information (VB.NET)
Get File Information (C#)

# See Also

####

IEdmFile5 Interface
IEdmFile5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2